- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgDB::RegisterDotOsgWrapperProxy Member List

This is the complete list of members for osgDB::RegisterDotOsgWrapperProxy, including all inherited members.

_wrapper | osgDB::RegisterDotOsgWrapperProxy | `[protected]`
RegisterDotOsgWrapperProxy(osg::Object *proto, const std::string &name, const std::string &associates, DotOsgWrapper::ReadFunc readFunc, DotOsgWrapper::WriteFunc writeFunc, DotOsgWrapper::ReadWriteMode readWriteMode=DotOsgWrapper::READ_AND_WRITE) | osgDB::RegisterDotOsgWrapperProxy | `[inline]`
~RegisterDotOsgWrapperProxy() | osgDB::RegisterDotOsgWrapperProxy | `[inline]`